slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVSetFromOptions

Sets BV options from the options database.

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVSetFromOptions(BV bv)

Collective

### Input Parameter

| bv | - the basis vectors context

### See Also

BVSetOptionsPrefix()

### Level

beginner

### Location

src/sys/classes/bv/interface/bvbasic.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages